# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16962"
location  : "Pieter de la Courtgebouw, Wassenaarseweg 52, 2333 AK, Leiden"
longitude : "4.47808"
masterip  : "172.19.133.1"
monitoring_group: "wleiden"
nodename  : "Psycho"
nodetype  : "Hybrid"
rdnap_x   : "092806"
rdnap_y   : 464997
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.19.133.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "wiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:02:ef"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "A-link noord - woutertje pieterse school"
  ip         : "172.16.16.121/29"
  sdesc      : "2wp"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-n.psycho.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.122/29"
  ns_mac     : "00:15:6d:70:4d:ae"
  bridge_type: "NanoStation5"
  status     : "up"


iface_ue0_alias0:
  comment    : "A-link noord - de leidse houtschool"
  ip         : "172.16.3.49/29"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "A-link naar UniGorN"
  ip         : "172.16.16.108/29"
  sdesc      : "2unigorn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "104"
  ssid       : "il-o.unigorn.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.16.107/29"
  ns_mac     : "00:15:6d:70:4d:a7"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Ethernet to interlink oost"
  ip         : "172.16.16.116/29"
  sdesc      : "2som2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.som2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.16.115/29"
  ns_mac     : "00:15:6d:70:4e:84"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Ethernet unused v/h naar webcam"
  ip         : "172.16.16.69/30"
  sdesc      : "2webcam"
  type       : "eth"
  dhcp       : False
  status     : "down"


